### File

`packages/eui/packages/components-next/src/lib/components/eui-dialog/models/dialog.config.model.ts`

### Index

###### Properties
bodyComponent footerComponent headerComponent

### Constructor

`constructor(values: Object)`
Parameters :
Name | Type | Optional
values | `Object` | No

### Properties

bodyComponent
Type : `literal type`

footerComponent
Type : `literal type`

headerComponent
Type : `literal type`

# result-matching ""

# No results matching ""